.footer-section {
	& {
		color: #fff;
		background-color: @primary_color;
		padding: 50px 10px 30px;
		text-align: center;

		@media (max-width: @screen_tablet) {
			padding: 40px 10px 20px;
		}
	}

	.title {
		margin: 0;
		padding: 0 0 40px;
		font-size: 25px;
		font-weight: 300;

		@media (max-width: @screen_desktop) {
			font-size: 20px;
			padding: 0 0 30px;
		}

		@media (max-width: @screen_tablet) {
			font-size: 14px;
		}
	}

	.list {
		& {
			display: flex;
			justify-content: center;
			margin: 0 auto;
			padding-bottom: 40px;

			@media (max-width: @screen_tablet) {
				padding-bottom: 30px;
			}
		}

		.item {
			& {
				margin: 0 15px;

				@media (max-width: @screen_tablet) {
					margin: 0 10px;
				}
			}

			.icon {
				& {
					color: #fff;
					font-size: 28px;

					@media (max-width: @screen_tablet) {
						font-size: 26px;
					}
				}

				&:focus,
				&:hover {
					color: @second_color;
				}

				&.-telegram:before {
					.icon-telegram;
				}

				&.-viber:before {
					.icon-viber;
				}

				&.-od:before {
					.icon-od;
				}

				&.-insta:before {
					.icon-Instagram;
				}

				&.-tel:before {
					.icon-phone;
				}
			}
		}
	}

	.text {
		margin: 0;
		font-weight: 100;
		font-size: 11px;

		@media (max-width: @screen_tablet) {
			font-size: 9px;
		}
	}
}